/*COLORS
Montserrat
#1F2b4a -dkblue-
#238FBE -ltblue- text must be bold
#e03c31 -red- text must be bold
#13958d -teal- text must be bold
#689400 -green- text must be bold
#DB6300 -orange- text must be bold
#9D8558 -gold- text must be bold
#EB0071 - ltberry
#A50050 - dkberry / berry
*/  

/*Pardot*/
.pardotform {border: 0;overflow:hidden;}

/* SET BANNER IMAGES */
.banner.home .bg{background-image:url(../img/home/banner.jpg);}
.banner.creative .bg{background-image:url(../img/creative/banner-creative.jpg);}
.banner.global .bg{background-image:url(../img/global/banner-global.jpg);}
.banner.data-insights .bg{background-image:url(../img/data-insights/banner-data-insights.jpg);}
.banner.print .bg{background-image:url(../img/print/banner-print.jpg);}



.banner.work .bg{background-image:url(../img/work/banner-work.jpg);}
.banner.marketing .bg{background-image:url(../img/marketing/banner-marketing.jpg);}
.banner.business-support .bg{background-image: url(../img/business-support/banner-business-support.jpg);}
/*.banner.app-clip .bg{background-image: url(../img/products/touchless/app-clip/app-clip-banner.jpg);}*/
.banner.easd2019{background-image: url(../img/about/easd-banner-2019.jpg);}
.banner.services .bg{background-image:url(../img/services/banner-services.jpg);}

/*OLD IMAGES*/
.banner.business-services .bg{background-image:url();}
.banner.logistics{background-image:url(../img/logistics/banner-logistics.jpg);}
.banner.locations{background-image:url(../img/locations/banner-locations.jpg);}
.banner.careers{background-image:url(../img/careers/banner-careers.jpg);}
.banner.about{background-image:url(../img/about/banner-about.jpg);}

.banner.airlines .wrapper .container{position:relative;}
.banner.airlines .staticplane{position: absolute;right:0px;top: 50%;margin-top: -56px;width:auto;z-index:inherit;}
@media (max-width: 860px) {.banner.airlines .staticplane{display:none;}}

  
/*OVERLAP SECTIONS*/
.overlap-story{background-image:url(../img/home/overlap-story.jpg);}
.overlap-home{background-image:url(../img/home/overlap-home.jpg);}
.overlap-home2{background-image:url(../img/home/services.jpg);}
.overlap-logistics{background-image:url(../img/logistics/logistics-overlap.jpg);}
.overlap-acuity{background-image:url(../img/direct-mail/acuity-overlap.jpg);}
.overlap-careers{background-image:url(../img/careers/careers-overlap.jpg);}
.overlap-digicom{background-image:url(../img/creative/digicom-overlap.jpg);}
.overlap-staff-augmentation{background-image:url(../img/creative/staff-overlap.jpg);}
.overlap-creative-development{background-image:url(../img/creative/creative-development-overlap.jpg);}
.overlap-data-insights-analytics{background-image:url(../img/data-insights/analytics-overlap.jpg);}
.overlap-kitting-fulfillment{background-image:url(../img/print/kitting-overlap.jpg);}
.overlap-commercial-print{background-image:url(../img/print/commercial-print-overlap.jpg);}
.overlap-superdoc{background-image:url(../img/business-support/overlap-superdoc.jpg);}
.overlap-research-cx{background-image:url(../img/data-insights/overlap-research-cx.jpg);}
.overlap-data-management{background-image:url(../img/data-insights/overlap-data-management.jpg);}
.overlap-adobe{background-image:url(../img/marketing/overlap-adobe.jpg);}
.overlap-oracle{background-image:url(../img/marketing/overlap-oracle.jpg);}
.overlap-salesforce{background-image:url(../img/marketing/overlap-salesforce.jpg);}
.overlap-diversity{background-image:url(../img/about/overlap-diversity.jpg);}
/*.overlap-marketing-hub{background-image:url(../img/marketing/overlap-marketing-hub.jpg);}*/
.overlap-global-quality{background-image:url(../img/about/overlap-global-quality.jpg);}
.overlap-campaign-management{background-image:url(../img/services/marketing/campaign-management.jpg);}
.overlap-direct-mail{background-image:url(../img/marketing/overlap-direct-mail.jpg);}
.overlap-in-store{background-image:url(../img/marketing/overlap-in-store.jpg);}
.overlap-awards{background-image:url(../img/work/overlap-awards.jpg);}
.overlap-airlines-passengers{background-image:url(../img/lp/airlines/why-bg.jpg);}
.overlap-business-intelligence {background-image: url(../img/data-insights/business-intelligence-overlap.jpg);}
.overlap-full-service {background-image: url(../img/marketing/digital-email/full-service-overlap.jpg);}
.overlap-about {background-image:url(../img/about/overlap-about.jpg);}
.overlap-digital-email{background-image:url(../img/marketing/digital-email/digital-email-overlap.jpg);}
.overlap-mailing-efficiency{background-image: url(../img/direct-mail/mailing-efficiency-overlap.jpg);}
.overlap-marketing-hub{background-image: url(../img/marketing/marketing-hub-overlap.jpg);}
.overlap-dls-services{background-image: url(../img/business-support/overlap-dls-services.jpg);}
.overlap-benefits{background-image: url(../img/about/benefits-overlap.jpg);}
.overlap-voice-assistant{background-image:url(../img/business-support/voice-assistant-overlap.jpg);}
.overlap-packaging {background-image:url(../img/services/business-support/packaging/overlap-packaging.jpg)}
.overlap-imp {background-image:url(../img/services/business-support/logistics/imp/overlap-imp.jpg)}
.overlap-custompoint {background-image:url(../img/services/business-support/process-management/custompoint/overlap-custompoint.jpg)}
.overlap-dls {background-image:url(../img/services/business-support/logistics/dlsw/overlap-dls.jpg)}
.overlap-airlines {background-image:url(../img/lp/airlines/overlap-airlines.jpg)}
.overlap-restaurant-solutions {background-image: url(../img/lp/restaurant-solutions/restaurant-solutions-overlap.jpg);}
.overlap-supply-chain {background-image: url(../img/lp/life-sciences/supply-chain/overlap-supply-chain.jpg);}
.overlap-supply-chain-medical{background-image:url(../img/business-support/overlap-supply-chain.jpg);}
.overlap-catch-fifty {background-image: url(../img/services/business-support/go/catch/overlap-catch-fifty.jpg);}
.overlap-catch-twenty {background-image: url(../img/services/business-support/go/catch/overlap-catch-twenty.jpg);}
.overlap-catch-flexibility {background-image: url(../img/services/business-support/go/catch/overlap-catch-flexibility.jpg);}
.overlap-in-store-insights {background-image: url("../img/marketing/in-store-insights-overlap.png");}
.overlap-in-store-insights-market {background-image: url("../img/marketing/overlap-in-store-insights.jpg");}
.overlap-brand-experience-kits {background-image: url("../img/business-support/overlap-brand-experience-kits.jpg");}
.overlap-face-shields {background-image: url("../img/covid-19/overlap-face-shields.jpg");}
.overlap-clients {background-image: url("../img/services/business-support/go/the-loft/overlap-clients.jpg");}
.overlap-flexmailer {background-image: url(../img/products/flexmailer/flexmailer-overlap.jpg);}
.overlap-flexmailer-quote {background-image: url(../img/products/flexmailer/flexmailer-quote-overlap.jpg);}    
.overlap-integrated-direct-marketing-solutions {background-image: url(../img/lp/sofi/overlap-integrated-direct-marketing-solutions.jpg);}

.whitepaper .block{display:block;font-size:22px;color:#fff;padding:64px 64px 64px 128px;background-color:#1F2b4a;}
.whitepaper .block em{display:block;text-align:right;font-size:20px;margin-top:8px;}
.whitepaper .block:before{color:#fff;display:block;font-size:128px;width:128px;height:128px;text-align:right;position:absolute;left:0px;top:0px;}
.whitepaper .block.small{font-size:20px;padding:48px 32px 32px 64px;}
.whitepaper .block.small em{font-size:20px;}
.whitepaper .block.small:before{left:-64px;top:-16px;}

#content .overlap-careers > .container:first-child{padding-bottom:32px;}
#content .overlap.overlap-careers{padding-top:64px;}

@media (max-width: 910px) {.overlap.overlap-careers .container:first-child .col_half h3 strong{font-size:32px;}}

@media (max-width: 335px) {.overlap.overlap-careers .container:first-child .col_half h3 strong{font-size:28px;}}

.nyccallout{background-color:#1F2b4a;color:#fff;padding:16px;}
#content .nyccallout h3{font-size:20px;color:#fff;margin-bottom:0px;padding-top:0px;}
#content .nyccallout p{margin-bottom:0px;}
#content .nyccallout p+p{margin-bottom:0px;}

.order-list.social-media span{display: inline-block;width: 150px;}




.sequence{margin-top:35px;margin-bottom:25px}
.sequence .arrow1{position:relative;top:-190px;left:300px;z-index:10;width:18%}
.sequence .arrow2{position:relative;top:-190px;left:330px;z-index:10;width:18%}

@media (max-width: 1111px) {
    .sequence .arrow1{left:280px;}
	.sequence .arrow2{left:310px;}
    }
@media (max-width: 1060px) {
    .sequence .arrow1{left:275px;}
	.sequence .arrow2{left:295px;}
    }
@media (max-width: 985px) {
    .sequence .arrow1{left:255px;}
	.sequence .arrow2{left:275px;}
    }
@media (max-width: 920px) {
    .sequence .arrow1{left:240px;}
	.sequence .arrow2{left:260px;}
    }
@media (max-width: 890px) {
    .sequence .arrow1{top:-180px;left:235px;}
	.sequence .arrow2{top:-150px;left:255px;}
    }
@media (max-width: 885px) {
    .sequence .arrow1{top:-180px;left:230px;}
	.sequence .arrow2{top:-150px;left:250px;}
    }
@media (max-width: 863px) {
    .sequence .arrow1{top:-180px;left:224px;}
	.sequence .arrow2{top:-150px;left:240px;}
    }
@media (max-width: 835px) {
    .sequence .arrow1{top:-180px;left:215px;}
	.sequence .arrow2{top:-150px;left:230px;}
    }

@media (max-width: 760px) {
    .sequence h3 br, .sequence .arrow1, .sequence .arrow2{display:none}
    }

/* Flexmailer */

	.numberCircle {
    border-radius: 50%;
    width: 40px;
    height: 5px;
    padding: 2px 6px;

    background: #12827B;
    border: 2px solid #12827B;
    color: #fff;
    text-align: center;

    font: 15px Arial, sans-serif;
	margin:0 5px 0 0;	
}

/* Research-CX */
.numberCircle_berry {
    border-radius: 50%;
    width: 40px;
    height: 5px;
    padding: 2px 6px;

    background: #A50050;
    border: 2px solid #A50050;
    color: #fff;
    text-align: center;

    font: 15px Arial, sans-serif;
	margin:0 5px 0 0;	
}

/*SUPPLY CHAIN LOCATIONS ADDRESS WIDGET*/
.location-sec .tabcontent .container{padding:0px !important;}
.location-sec .tabcontent .col_two_third + .col_one_third.col_last{border-left:2px Solid #CCC;padding-left:calc((4%) - -28px);position:relative;top:-48px;}
.locwidget{position:relative;padding-left:28px;}
.locwidget a.popup-video{display:block;width:20px;position:absolute;left:28px;top:0px;}
.locwidget a.popup-video svg{fill:#238FBE;display:block;}
.locwidget a.popup-video:hover svg{fill:#1F2b4a;display:block;}
.locwidget address strong{font-size:19px;font-style:normal;}
.locwidget address + div svg{display:none;margin-top:8px;}
.locwidget address{font-size:16px;}
.locwidget address + div {margin-top:8px;font-size:16px;}
 #content .location-sec h4.small { margin-top: 32px;font-size: 20px;font-weight: 800;line-height: 1.25;}
.location-sec .tabcontent .col_two_third{width: 60.4%;}
.location-sec .tabcontent .col_two_third + .col_one_third.col_last{width: 35.6%;}
@media (max-width: 1024px) {
	.location-sec .imgright .container, .location-sec .imgright.container{display:flex;flex-direction: column-reverse;}
	.location-sec .tabcontent .col_two_third + .col_one_third.col_last{border-left:none;padding-left:28px !important;position:relative;top:0px;margin-bottom:16px !important;}
	.locwidget a.popup-video{left:0px;}
	.location-sec .tabcontent .col_two_third, .location-sec .tabcontent .col_two_third + .col_one_third.col_last{width: 100%;margin:0px;float:none;}
}




/*############################################################################################################################################*/
/*#### L A N D I N G   P A G E S  ############################################################################################################*/
/*############################################################################################################################################*/
.banner.dat-healthcare-webcast {background-image: url("../img/about/events/2021/02/17/dat-healthcare-webcast/dat-healthcare-webcast.jpg");}
.banner.healthcare-solutions-webinar {background-image: url("../img/about/events/2021/03/03/healthcare-solutions-webinar/healthcare-solutions-webinar.jpg");}
.banner.healthcare-covid-19-webinar{background-image:url(../img/lp/healthcare-covid-19-webinar/healthcare-covid-19-webinar.jpg)}
.banner.critical-letters{background-image:url(../img/lp/critical-letters/critical-letters-banner.jpg)}
.banner.personalization-retail{background-image:url(../img/lp/personalization-retail/retail.jpg)}
.banner.personalization-financial{background-image:url(../img/lp/personalization-financial/financial.jpg)}
.banner.webrooming{background-image:url(../img/lp/webrooming/webrooming-banner.jpg)}
.banner.email-fatigue{background-image:url(../img/lp/email-fatigue/email-fatigue-banner.jpg)}
.banner.marriott{background-image:url(../img/lp/marriott/marriott-banner.jpg)}
.banner.acuity{background-image:url(../img/lp/acuity/acuity-banner.jpg)}
.banner.scs-webinar{background-image:url(../img/lp/scs-webinar/scs-webinar-banner.jpg)}
.banner.annual-lookbook{background-image:url(../img/lp/annual-lookbook/annual-lookbook-banner.jpg)}
.banner.predictive-testing{background-image:url(../img/lp/predictive-testing/predictive-testing-banner.jpg)}
.banner.levy{background-image:url(../img/lp/levy/levy-banner.jpg)}
.banner.transparency-solutions{background-image:url(../img/lp/transparency-solutions/transparency-solutions-banner.jpg)}
.banner.airlines{background-image:url(../img/lp/airlines/airlines-banner.jpg)}
.banner.restaurant-solutions{background-image:url(../img/lp/restaurant-solutions/restaurant-solutions-banner.jpg)}
.banner.life-sciences{background-image:url(../img/industries/life-sciences/life-sciences-banner.jpg)}
.banner.ls-marketing{background-image:url(../img/industries/life-sciences/marketing/marketing-banner.jpg)}
.banner.supply-chain{background-image:url(../img/industries/life-sciences/supply-chain/supply-chain-banner.jpg)}
.banner.supply-chain-cstudy{background-image:url(../img/lp/life-sciences/supply-chain/case-studies/increasing-productivity-and-eliminating-errors-holistically.jpg)}
.banner.ls-marketing-cstudy{background-image:url(../img/lp/life-sciences/marketing/case-studies/establishing-a-new-prescription-for-print-production-efficiency.jpg)}
.banner.hc-webinar{background-image:url(../img/lp/hc-webinar/hc-webinar-banner.jpg)}
.banner.customer-engagement-marketing-2019{background-image:url(../img/lp/customer-engagement-marketing-2019/customer-engagement-marketing-2019-banner.jpg)}
.banner.wyndham{background-image:url(../img/lp/wyndham/wyndham-banner.jpg)}
.banner.engineering-day-2019{background-image:url(../img/about/events/2019/10/09/engineering-day/engineering-day-2019-banner.jpg)}
.banner.acuity-webinar{background-image:url(../img/about/events/2020/03/25/acuity-webinar-banner.jpg)}
.banner.honeywell{background-image:url(../img/lp/honeywell/honeywell-banner.jpg)}
.banner.fidelity{background-image:url(../img/lp/fidelity/fidelity-banner.jpg)}
.banner.sofi{background-image:url(../img/lp/sofi/sofi-banner3.jpg)}
/*.banner.lab-tests{background-image:url(../img/assess/lab-tests.jpg)}*/

/*.banner.budget-blinds{background-image:url(../img/lp/budget-blinds/budget-blinds-banner.jpg)}*/
.banner.opinion-centers{background-image:url(../img/opinion-centers/opinion-header.jpg)}
.banner.scs-webinar,.banner.webrooming,.banner.email-fatigue,.banner.acuity, .banner.annual-lookbook,.banner.predictive-testing,.banner.levy,.banner.personalization-financial,.banner.personalization-retail,.transparency-solutions,.banner.restaurant-solutions,.banner.airlines,.banner.life-sciences,.banner.ls-marketing,.banner.supply-chain,.banner.ls-marketing-cstudy,.banner.supply-chain-cstudy,.banner.hc-webinar,.banner.wyndham,.banner.customer-engagement-marketing-2019,.banner.engineering-day-2019,.banner.honeywell,.banner.fidelity/*, .banner.lab-tests*/{ background-repeat: no-repeat; background-size: cover;height:500px;}

/*EVENTS*/
/*dat-healthcare-webinar*/
div#dat-speakers.capbox.right.details_box {background-color: #238FBE;}
div#dat-speakers.capbox.right:after {border-right-color: #238FBE;}

div#healthcare-speakers.capbox.right.details_box {background-color: #238FBE;}
div#healthcare-speakers.capbox.right:after {border-right-color: #238FBE;}

div#healthcare-speakers2.capbox.right.details_box {background-color: #238FBE;}
div#healthcare-speakers2.capbox.right:after {border-right-color: #238FBE;}

div#details.capbox.right.details_box {background-color: #238FBE;}
div#details.capbox.right:after {border-right-color: #238FBE;}
/*SOFI*/
div#sofi.col_three_fourth.dividerright + div.col_one_fourth.col_last {padding-left:0%;} 
li#sofi-tab1 a em, li#sofi-tab2 a em, li#sofi-tab3 a em{font-size:16px;}
div#sofi-direct-mail-calculators.col_half.col_last p {letter-spacing: -.010em;}
@media (max-width: 900px) {div#sofi.col_three_fourth.dividerright {padding-right:2%;}
div#sofi.col_three_fourth {margin-right:2%;}
div#sofi-help.col_one_fourth.col_last h4{letter-spacing: -.025em;}
}
@media (max-width: 800px) {
div#sofi-help.col_one_fourth.col_last img.mhide {display:none;}
div#sofi-help.col_one_fourth.col_last h4{letter-spacing: 0em;}
div#sofi.col_three_fourth.dividerright {border-right: 0px;padding-right:0%;padding-bottom:20px;} 
div#sofi.col_three_fourth.dividerright + div.col_one_fourth.col_last {width:100%}}	
@media (max-width: 400px){
div.col_one_third.sofi_icon {width:100%;margin-right: 4%;margin-bottom: 16px;}
div.col_one_third.sofi_icon.col_last {width:100%;margin-right: 4%;margin-bottom:0px;}}

/*DAT Healthcare Webcast - Event Page*/
div#dat-healthcare h1{letter-spacing: -.01em;}
div#dat-healthcare p#subheader{font-size: 22px;}
div#healthcare-solutions h1{letter-spacing: -.01em;}
div#healthcare-solutions p#subheader{font-size: 22px;}
p#join_us.tcenter {color: #1F2b4a;font-family: Montserrat;font-size: 21px;font-weight: 800;line-height: 1.25;margin-bottom: 16px;margin-top:0px;}
div#resource_constraints.indent-copy{padding-left:32px;}
div#dat-speakers.col_full div.col_one_sixth img.ltblue {display: block;height:86px;width:86px;border-radius: 50%;border: 4px Solid #238FBE;margin-left: 16px;}

@media (max-width:1112px) {div#dat-speakers.capbox.right.details_box h3 {line-height:34px;padding-bottom:16px;}}
@media (max-width:1000px) {div#dat-speakers.col_full div.col_one_sixth img.ltblue {margin-left:0px;margin-right:16px;}}
@media (max-width:830px) {div#dat-speakers.col_full div.col_one_sixth img.ltblue {margin-left:-10px;margin-right:0px;}}
@media (max-width:800px) {div#dat-speakers.col_full div.col_one_sixth img.ltblue {margin-left:16px;margin-right:0px;}}
@media (max-width:650px) {div#dat-speakers.col_full div.col_one_sixth img.ltblue {margin-left:0px;margin-right:16px;}}
@media (max-width:568px) {
div#dat-speakers.col_full div.col_five_sixth.col_last {width:100%}
div#dat-speakers.col_full div.col_one_sixth {width:100%}
div#dat-speakers.col_full div.col_one_sixth img.ltblue {height:96px;width: 96px;margin: 10px auto;}}
		
/*Healthcare Solutions Webinar*/
div#healthcare-speakers.col_full div.col_one_sixth img.ltblue {display: block;height:86px;width:86px;border-radius: 50%;border: 4px Solid #238FBE;margin-left: 16px;}
@media (max-width:1112px) {div#healthcare-speakers.capbox.right.details_box h3 {line-height:34px;padding-bottom:16px;}}
@media (max-width:1000px) {div#healthcare-speakers.col_full div.col_one_sixth img.ltblue {margin-left:0px;margin-right:16px;}}
@media (max-width:830px) {div#healthcare-speakers.col_full div.col_one_sixth img.ltblue {margin-left:-10px;margin-right:0px;}}
@media (max-width:800px) {div#healthcare-speakers.col_full div.col_one_sixth img.ltblue {margin-left:16px;margin-right:0px;}}
@media (max-width:650px) {div#healthcare-speakers.col_full div.col_one_sixth img.ltblue {margin-left:0px;margin-right:16px;}}
@media (max-width:568px) {
div#healthcare-speakers.col_full div.col_five_sixth.col_last {width:100%}
div#healthcare-speakers.col_full div.col_one_sixth {width:100%}
div#healthcare-speakers.col_full div.col_one_sixth img.ltblue {height:96px;width: 96px;margin: 10px auto;}}

div#healthcare-speakers2.col_full div.col_one_sixth img.ltblue {display: block;height:86px;width:86px;border-radius: 50%;border: 4px Solid #238FBE;margin-left: 16px;}
@media (max-width:1112px) {div#healthcare-speakers2.capbox.right.details_box h3 {line-height:34px;padding-bottom:16px;}}
@media (max-width:1000px) {div#healthcare-speakers2.col_full div.col_one_sixth img.ltblue {margin-left:0px;margin-right:16px;}}
@media (max-width:830px) {div#healthcare-speakers2.col_full div.col_one_sixth img.ltblue {margin-left:-10px;margin-right:0px;}}
@media (max-width:800px) {div#healthcare-speakers2.col_full div.col_one_sixth img.ltblue {margin-left:16px;margin-right:0px;}}
@media (max-width:650px) {div#healthcare-speakers2.col_full div.col_one_sixth img.ltblue {margin-left:0px;margin-right:16px;}}
@media (max-width:568px) {
div#healthcare-speakers2.col_full div.col_five_sixth.col_last {width:100%}
div#healthcare-speakers2.col_full div.col_one_sixth {width:100%}
div#healthcare-speakers2.col_full div.col_one_sixth img.ltblue {height:96px;width: 96px;margin: 10px auto;}}

/*FOR ACUITY SCREENSHOT*/
.sspadding {padding-top:100px;}
@media (max-width: 833px) {.sspadding {padding-top:100px;}}
@media (max-width: 700px) {.sspadding {padding-top:200px;}}
@media (max-width: 400px) {.sspadding {padding-top:100px;}}

/*CTS page*/
/*.ico8 .col_one_fourth{margin-bottom:12px;}*/
/*.ico8 .col_one_third:nth-child(4n),.ico6 .col_one_third:nth-child(5n),.ico8 .col_one_third:nth-child(6n){margin-bottom:0px;}*/

/*wyndham page css starts*/
.banner-logo-list, .banner-logo-list-align{margin-top:38px;}
.banner-logo-list .list-element{display:inline-block;width:19.5%;margin:0 0 0 6%;text-align:center;}
.banner-logo-list .list-element:first-child{margin-left:0;}
.banner-logo-list-align .list-element{display:inline-block;margin-left:2.75%;width:17%;text-align:center;}
.banner-logo-list-align .list-element:first-child{margin-left:0;}
ul.banner-logo-list-align .list-element a, ul.banner-logo-list .list-element a{display:block;}
#content img.wyndham-logo{width:auto;display:inline;vertical-align:middle;margin-right:10px;}
#content p.footer-small-txt{color:#555;font-size:12px;line-height:15px;padding:25px 0 10px 0;}
#content p.footnote{color:#555;font-size:12px;line-height:1.5;}
.banner-logo-list-align .list-element.fixcenter{position:relative;}
.banner-logo-list-align .list-element.fixcenter a img{position:relative;left:-24px;}


@media (max-width: 800px) {
	.banner-logo-list-align .list-element.fixcenter a img{position:relative;left:-18px;}
}


/*life science animated graph*/
.graph{width:200px;height:200px;position:relative;margin:0 auto;margin-bottom:16px;}
.graph .percent {font-size:40px;text-align:center;position:absolute;left:50%;top:50%;-moz-transform:translateX(-50%) translateY(-50%);-ms-transform:translateX(-50%) translateY(-50%);-webkit-transform:translateX(-50%) translateY(-50%);transform:translateX(-50%) translateY(-50%);font-weight:bold}
.percentge-class{display:none}
#svg {width: 200px; height: 200px;}

/*life science marketing start*/
.process-and-technology{background-image:url(../img/industries/life-sciences/marketing/process-and-technology.jpg);background-position:82px -29px;background-repeat:no-repeat;width:95%;background-size:cover;}
.process-and-technology-text{width:46%;background-color:#1F2b4a;color:#fff;padding:31px 35px;}
#content .process-technology ul{margin-top:120px;}
.digital-solution-box{background-image:url(../img/industries/life-sciences/marketing/digital-solution.jpg);background-position:82px -49px;background-repeat:no-repeat;width:95%;background-size:cover;}
.digital-solution-text{width:46%;background-color:#1F2b4a;color:#fff;padding:31px 35px;}
.digital-solution-callout{font-weight:normal!important;}
#content .digital-solutions ul{margin-top:70px;}
.ltbluetop {border-top: 5px Solid #238FBE; padding-top: 16px;margin-top: 32px;margin-bottom: 32px;font-weight: bold;}
.berrytop {border-top: 5px Solid #A50050; padding-top: 16px;margin-top: 32px;margin-bottom: 32px;font-weight: bold;}

@media (max-width: 1100px){
    .digital-solutions .col_two_third,
    .digital-solutions .col_one_third,
    .process-technology .col_two_third, 
    .process-technology .col_one_third { width: 100%;}
    #content .digital-solutions ul, 
    #content .process-technology ul{margin-top: 60px;}
}

@media (max-width: 800px) {
	.chart-sec .col_one_third.col_last {float:none;clear:both;margin:0px auto; width: 100%; margin-top: 16px;text-align:center;}
    .digital-solution-text,
    .digital-solution-box,
    .process-and-technology-text,
    .process-and-technology {width: 100%;}
    #content .digital-solutions ul,
    #content .process-technology ul {margin-top: 32px;}
    .whitetop {padding-top: 4px !important;padding-bottom: 24px !important;}
	.col_two_third.expand800{float:none;clear:both;margin:0px; width: 100%;}
}

@media (max-width: 760px) {
	.col_one_third.col_last.ltbluetop{margin-bottom:16px !important;}
	.col_one_third.col_last.berrytop{margin-bottom:16px !important;}
}

















/*Language toggle css*/
.hungarian-sec {
    display:none;
}
.czech-sec {
    display:none;
}
span#english-txt {
    cursor: pointer;
}
span#englishbrno-txt {
    cursor: pointer;
}
span#hungarian-txt {
    cursor: pointer;
}
span#czech-txt {
    cursor: pointer;
}
/*budget blinds css*/
.budget-blinds-logo {
    width:auto !important;
    margin-bottom: 20px;
}
.region-one {
    float:left;
    margin-right:20px;
}
.region-two {
    float:left;
}
@media (max-width: 760px) {
    .region-btn {
        text-align: center;
    }
        p.region-one {
        float: none;
        display: inline-block;
        margin-right:0;
    }
        p.region-two {
        float: none;
        display: inline-block;
    }
}

/*Taxform page start*/
#content ul.taxform-tab ol li:before {display: none;}
#content ul.taxform-tab ol ul li:before {display: block;}
#content ul.taxform-tab ol ul {margin-top: 16px;}
a.icon_xls,a.icon_pdf {padding-right: 20px;color: #1F2b4a;}
a.icon_xls:link {background: url(../img/tax-forms/xls_img.png) right center no-repeat;}
a.icon_pdf:link {background: url(../img/tax-forms/peoplesoft/pdf_img.png) right center no-repeat;}
table.people-taxchart.smalltext a, table.oracle-taxchart.smalltext a, table.benefits-taxchart.smalltext a {color: #1F2b4a;font-weight: 600;
font-size: 16px;}
table.people-taxchart *, table.oracle-taxchart *, table.benefits-taxchart * {vertical-align: top;}
#content table.standard.people-taxchart tr td img {width: 68px;margin: 0;}
table .notes {color: #e03c31;}
@media (max-width: 350px){
    #content .taxchart-sec ul.sidetabs.noaccord > li > a:first-child { width: 125px; }
}
@media (max-width: 1060px) {
    .word-break {word-break:break-all;}
}
/*Taxform page end*/

/*opinion - Centers page starts*/
img.cex-logo {
    width: 300px !important;
    margin-bottom: 20px;
}
.form-sec input[type="checkbox"],
.form-sec input[type="radio"] { position: relative;
    left: 3px;
    top: 0px;
    height: 1px;
    opacity: 0;}
.form-sec input[type="radio"] + label span,
 .form-sec input[type="checkbox"] + label span {width: 20px;height: 21px;background: url(../img/opinion-centers/check_radio_sheet.png) -4px -4px no-repeat;display: inline-block;margin: -5px 12px 0 -14px;vertical-align: middle;}
.form-sec input[type="radio"]:checked + label span,
 .form-sec input[type="checkbox"]:checked + label span { background: url(../img/opinion-centers/check_radio_sheet.png) -34px -4px no-repeat;}

.form-sec input[type=text], textarea, select,
.holiday-page .form_field input[type=text] {
   width: 100% !important;
   border: 2px Solid rgba(0,0,0,.15);
   height: 48px;
   padding: 0 8px;
   font-size: 14px;
   box-sizing: border-box;
   -webkit-appearance: none;
   border-radius: 0;
   }
.form-sec .form_field,
.holiday-page .form_field {
   box-sizing: border-box;
   float: left;
   margin-bottom: 16px;
   width: 100%;
} 
.form-sec .form_field label, 
.holiday-page .form_field label {
    display: block;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 14px;
    margin-bottom: 8px;
}
.form-sec .form_field.radiofield label,
.form-sec .form_field.checkboxfield label{
    display: inline;
    text-transform: none;
    font-weight: normal;
    font-size: 16px;
}
.form-sec label.star:after {
    content: '*';
    color: #eb0000;
    margin-left: 4px;
}
#content .form-sec p {
    font-size: 16px;
    margin-bottom: 16px;
}
.form-sec .btn_field {
    margin-top: 10px;
    display: inline-block;
    width: 100%;
    margin-bottom: 16px;
}
.form-sec input.button{
	cursor:pointer;
}
.form-sec input.button[type="submit"]{
    appearance:none;
    -webkit-appearance:none
}
.form-sec input.button.hltblue {
    border-color: #238FBE;
}
.form-sec input.button.dkblue {
    background-color: #1F2b4a;
}
.form-sec .button {
    outline: 0;
    display: inline-block;
    line-height: 1.25;
    font-size: 19px;
    color: #fff !important;
    padding: 16px 48px;
    text-align: center;
    border-radius: 1px;
    text-decoration: none;
    background-color: #1F2b4a;
    font-weight: bold;
    font-family: Montserrat;
    text-transform: uppercase;
    margin: 4px;
    margin-top: 8px;
    margin-left: 0px;
    transition: all .25s ease-in-out;
    position: relative;
    border: 0px Solid red;
    z-index: 99;
	cursor:pointer;
}

.form-sec a.button.hltblue.prevBtn {
    border-color: #238FBE;
}
.form-sec a.button.dkblue.prevBtn {
    background-color: #1F2b4a;
    background-color:#555;
}

.form-sec a.button.dkblue.prevBtn:hover, .form-sec a.button.dkblue.prevBtn:active  {
    background-color: #1F2b4a;

}


.form-sec textarea#announcements{
	padding-top:12px;
}



.form-sec .button:hover,.form-sec .button:focus {
    border: 4px Solid red;
    margin: 0px;
    margin-top: 4px;
    transition: all .25s ease-in-out;
    margin-left: -4px;
}
.form-sec .button.hltblue {
    border-color: #238FBE;
}
.form-sec .form_field .error {
    color: #EB0000;
    text-transform: none;
    font-weight: normal;
    font-size: 14px !important;
}
.form-sec .yessec {
    background: #efefef;
    float: left;
    width: 100%;
    padding: 20px;
    margin-bottom: 20px;
    display: none;
}
.form-sec select {
    height: 48px;
    appearance: none;
    -webkit-appearance: none;
    background-image: url(../img/opinion-centers/download.svg);
    background-position: top right;
    background-repeat: no-repeat;
    background-size: 48px 48px;
}
.stepwizard-step p {
    margin-top: 10px;
}
.stepwizard-row {
    /*display: table-row;*/
}
.stepwizard {
    display: inline-block;
    width: 100%;
    position: relative;
}
.stepwizard-step button[disabled] {
    opacity: 1 !important;
    filter: alpha(opacity=100) !important;
}
.stepwizard-row:before {
top: 45px;
    bottom: 0;
    position: absolute;
    content: " ";
    width: 100%;
    height: 2px;
    background-color: #b3b1b1;
    z-index: 0;
}
.stepwizard-step {
    float: left;
    text-align: center;
    position: relative;
    width: 25%;
    margin-top: 30px;
}
.stepwizard .btn-circle {
    width: 35px;
    height: 35px;
    text-align: center;
    padding: 8px 0;
    font-size: 12px;
    border-radius: 25px;
    display: inline-block;
    background: #b3b1b1;
    text-decoration: none;
    color: #fff;
}
.stepwizard .btn-circle.disabled {
    cursor: default;
}
.stepwizard .btn-circle.active {
    background: #1F2b4a;
}
.form-sec .nextBtn, .form-sec .subBtn {
    float: right;
}
#content .form-sec .stepwizard-step p {
    margin-bottom: 30px;
}
#content .form-sec .setup-content4 .form_field label {
    margin-bottom: 5px;
}
/*#content .form-sec .setup-content4 .form_field p {
    margin-bottom: 5px;
}*/
.form-sec .reviewinfo {
    margin-bottom: 16px;
    display: inline-block;
    width: 100%;
    /*background: #e8edf0;*/
	background: #efefef;
    padding: 20px;
    word-break: break-word;
}
.form-sec .reviewinfo .ct {
    display: inline-block;
    width: 100%;
}
.form-sec .reviewinfo strong {
    width: 100%;
    float: left;
    font-size: 16px;
    padding-right: 10px;
}
.form-sec .reviewinfo span {
    width: 100%;
    float: left;
    font-size: 16px;
    padding-bottom: 10px;
}
.form-sec .reviewinfo .row {
    display: inline-block;
    width: 100%;
}
.form-sec .form_field .hiddenlabel {
    visibility: hidden;
}
.form_field h5 {margin-top:14px;}
#content .form_field hr {margin: -5px auto 5px auto !important;}
/*.setup-content.active {
    display: block;
}*/
.form-sec .reviewinfo [class*=col_] {
    margin: 0;
}
.fblike svg {
    fill: #3b5998;
    width: 22px;
    vertical-align: middle;
    margin-right: 10px;
    margin-top: -6px;
}
.fblike a {
    text-decoration: none;
}
#content .fblike a:hover {
    color: #dd3333;
}
.fblike a:hover svg {
    fill: #dd3333;
}
/*opinion center page end */

@media (max-width: 1080px) {
    .form-sec .form_field label.height40  {
        height: 40px;
    }
    .form-sec .col_one_fourth {width: 48%;}
    .form-sec .col_one_fourth:nth-child(2) {
        margin: 0;
    }
    .form-sec:not(:first-child) .col_one_fourth, .form-sec:not(:first-child) .col_one_fourth.col_last {
    margin-bottom: 16px;
     }
}
@media (max-width: 760px) {
    .form-sec .form_field{
        margin-bottom:0;
    }
    .form-sec .form_field label {
        height: auto;
    }
    .form-sec .form_field .hiddenlabel {
		height:0;
    }
    .form-sec .button {
        font-size: 18px;
    }
    .form-sec .col_one_fourth,
    .form-sec .col_three_fifth,
    .form-sec .col_two_fifth,
    .form-sec .col_one_third {width: 100%;}
    .stepwizard {
        width: 48px;
        float: left;
        margin-top: 20px;
    }
    .setup-content {
	   width: calc((100%) - 48px);
        float: right;
        margin-top: 30px;
	   padding:0 8px 0 16px;
    }
    .stepwizard-step {
        width: 100%;
    }
    #content .form-sec .stepwizard-step p {
        display: none;
    }
    .form-sec .button {
         float: left;
    }
    .stepwizard-row:before {
        top: 15px;
        width: 2px;
        height: 100%;
        margin-left: 50%;
    }
   .form-sec .form_field label.height40  {
        height:auto; 
    }
    #content .form_field hr {display:none;}
    #content .form-sec .form_field .col_two_third.margin_bot {
    margin-bottom: 16px;
     }
	#content .col_two_fifth.mfifth{
		display: block;
		float: none;
		width: 100%;
		clear: both;
		margin-right: 0px;
		margin-bottom: 32px;
	}
	#content .col_three_fifth.mfifth {
		display: block;
		float: none;
		width: 100%;
		clear: both;
		margin-right: 0px;
		margin-bottom: 32px;
	}	
}














/*Newroom news layout start*/
.newsroom .rows {
    display: inline-block;
    width: 100%;
}
.newsroom .form-sec {
    position: absolute;
    top: -18px;
    right: 2px;
}
.newsroom .form-sec .form_field {
    width: 150px;
    text-align: left;
    margin: 0 6px 10px 0;
    float: right;
}
.newsroom .ct{
    position: relative;
	text-align: left;
    float: left;
    width: calc((25%) - 16px);
    padding: 0 0 74px 0;
    margin: 8px;
    line-height: 1.5em;
    background: #fff;
    -webkit-box-shadow: 0 1px 5px rgba(0,0,0,.2);
    box-shadow: 0 1px 5px rgba(0,0,0,.2);
    overflow: hidden;
    border: 1px solid #ccc;
}
.newsroom .ct .innerct {
    padding: 10px 15px 0 15px;
}
.newsroom .ct span {
    color: #1F2B4A;
    font-size: 14px;
	font-weight:bold;
}
#content .newsroom .ct h3 {
    font-size: 19px;
	font-weight:600;
}
.newsroom .ct .btnparent a {
        padding: 10px 15px;
        font-size: 14px;
}
.newsroom .ct .btnparent {
    position: absolute;
    bottom: 15px;
    left: 20px;
}
.newsroom .pagination a {
    padding: 0 5px;
}
.newsroom .ct .publication {font-style:italic;color:#000;font-weight:normal;}
 .newsroom .pagination {
    display: inline-block;
    width: 100%;
}
#content .newsroom .disabled a {
    text-decoration: none;
    pointer-events: none;
    cursor: default;
    color: #ccc;
}
@media (max-width: 1024px) {
    .newsroom .ct {
        width: calc((50%) - 12px);
        margin: 6px;
    }

    .newsroom #tab1 h2 {
        margin-bottom: 20px;
    }
}
@media  (max-width: 760px) {
    .newsroom .form-sec {
        position: relative;
        top: -6px;
    }
    .newsroom .first-sec, .newsroom .last-sec {
        display: block;
        margin-bottom: 10px;
        margin-top: 10px;
    }
}
@media (max-width: 480px){
    .newsroom .ct {
        height: auto !important;
        width: calc((100%) - 12px);
    }
}

#content .newsroom .pagination a{border-radius:2px;margin:0px 4px;text-decoration:none;display:inline-block;height:32px;width:32px;background-color:#1F2b4a;color:#fff;font-weight:bold;font-size:19px;line-height:32px;text-align:center;}
#content .newsroom .pagination .first-sec a, #content .newsroom .pagination .last-sec a{font-size:24px;line-height:27px;}
.newsroom .pagination{margin-top:16px;}

#content .newsroom .pagination a:hover,
#content .newsroom .pagination a.active{background-color:#e03c31;color:#fff !important;}
#content .newsroom .disabled a{background-color:#999;color:#fff !important;}

/*Newroom news layout end*/

/*Vimeo videos - pop up*/
.vid-img a{
	display:block; /*needed to use :after correclty*/
	position:relative; /*needed for absolute :after positioning*/
}
.vid-img a:after{
	content:''; /*this is needed for all after elements to work without the content element even if just empty after will not work */
	height:54px;
	width:54px;
	background-color:rgba(31,43,74,.9);
	border-radius:50%;
	color:#fff;
	/*generic technique for absolute centering only works with a defined height and width*/
	position:absolute;
	top:50%;
	left:50%;
	margin-left:-24px;
	margin-top:-24px;
	transition:all .25s ease-in-out;
}
.vid-img.red:hover a:after{background-color:#E03C31;}
.vid-img.teal:hover a:after{background-color:#13958D;}
.vid-img.ltblue:hover a:after{background-color:#238FBE;}
.vid-img.green:hover a:after{background-color:#689400;}
.vid-img.berry:hover a:after{background-color:#A50050;}

.vid-img a:after{content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 64 64' style='fill:%23fff;'%3E%3Cpolygon points='22.8,16.2 22.8,47.8 46.8,32 '/%3E%3C/svg%3E");}



/*Alert box for COVID-19 page 689400*/
.alert-box{background-color:#689400;color:#fff; padding:19px;margin-bottom:30px}
.alert-box p {text-transform: uppercase;margin-bottom:0px!important;font-weight:800;font-size: 19px;font-family: Montserrat;color:#fff;}

.covid-table{font-size: 19px;font-family: Lato, Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif"; border-collapse: collapse;margin:25px 0;}
.covid-table th, .covid-table td { border: 1px solid #dddddd; text-align: left; padding: 8px 12px;font-size: 19px;}	
.covid-table th { background-color:#1f2b4a;color:#fff;font-weight:800;}
.covid-table td:last-child { text-align: center;}
.covid-table .business-status {display: inline-block;background: #689400; width: 20px; height: 20px; border-radius: 50%;}
.covid-table .business-status.red { background: #e03c31; }
.covid-table .business-status.yellow { background: #ffff66; /*#DB6300;*/}
/*Alert box for COVID-19 page 689400 end*/
/*COVID imp update start*/
.form-sec input[type=text].imp_country_search {
    background-image: url(../../img/covid-19/search-icon.png);
    background-position: 10px 10px;
    background-repeat: no-repeat;
    margin-bottom: 12px;
    padding-left: 44px;

}  
@media (max-width: 991px) {
    table.responsive-table.imp-table{display:block;margin-top:115px;}
    table.responsive-table.imp-table tbody tr td:nth-child(1):before {content: "Destination Country"; }
	table.responsive-table.imp-table tbody tr td:nth-child(2):before {content: "USPS IPA, ISAL, PMI, PMEI, FCPIS";}
	table.responsive-table.imp-table tbody tr td:nth-child(3):before {content: "RRD AFC, APM, Pub, PP";}
    table.responsive-table.imp-table tbody tr td:nth-child(4):before {content: "RRD PPDC";}
    table.responsive-table.imp-table tbody tr td:nth-child(5):before {content: "RRD Global Courier";}
    table.responsive-table.imp-table tbody tr td.footer:nth-child(1):before {content: "";}
    table.responsive-table.imp-table tbody tr td {font-weight: normal; }
}
@media (max-width: 800px) {
    table.responsive-table.imp-table tbody tr td {
        min-height: 57px;
    }
}
/*COVID imp update end*/
/*accordion with icon*/
        .accordion-icon .icon-accordion {
            width: 50px;
            height:40px;
            display:inline-block;           
            padding-right: 10px;
            vertical-align:middle;
        }

        #content .accordion-icon .accordion > *:first-child a:before {
            content: "";
            width: auto;
        }

        #content .accordion-icon .accordion > *:first-child > a {
            padding: 12px 16px 12px 12px;
        }

        #content .accordion-icon .accordion > *:first-child > a {
            content: "";
            width: auto;
        }

        #content .accordion-icon .accordion.ltblue > *:first-child a:hover, .accordion-icon .accordion.ltblue.active > *:first-child {
            color: #fff;
        }

        #content .accordion-icon .accordion > *:first-child > a:hover svg,.accordion-icon .accordion.ltblue.active > *:first-child svg{
            fill: #fff;
        }
       @media (max-width: 990px) 
        {           
            #content .accordion-icon .accordion > *:first-child > a{
                height:97px;
            }
        }
        @media (max-width: 768px) 
        {
             #content .accordion-icon .accordion > *:first-child > a{
                height:auto;
            }
        }

#content h2#fwd.small {letter-spacing: -.015em;}

p.tleft.w800 {margin-bottom:0px!important;color:#fff;}
#content h2.pivot-report {font-size: 32px;color: #1F2b4a;font-family: Montserrat;font-weight: 800;line-height: 1.25;margin-bottom: 16px;}
#content h3.pivot-report {margin-top:-10px;color: #1F2b4a;font-family: Montserrat;font-size: 26px;line-height: 1.25em;margin-bottom: 16px;font-weight:600!important}
#content h4.pivot-report {color: #1F2b4a;font-family: Montserrat;font-size: 20px;font-weight: 800;line-height: 1.25;margin-bottom: 4px;}

/***INDUSTRIES***/
.quote-stripe blockquote.small{font-size: 19px;}
.quote-stripe blockquote{
	display: block;
    padding: 0px 20px 20px 34px;
    text-align: left;
}		
.quote-stripe blockquote:before{
	content: "\201C";
	display: block;
	font-size: 100px;
	width: 60px;
	height: 8px;
	text-align: right;
	position: relative;
	left: -60px;
	top: -37px;
}		
blockquote.berry:before{color:#a50050;}	
blockquote.ltberry:before{color:#EB0071;}	
.quote-background{background-image: url("../img/industries/quote-background.jpg");background-size:cover;}

.navy-overlay{
	background-color:rgba(31,43,74,.9);
	padding:48px 0;color:#fff;
}		
.quote-stripe img.headshot{
	border:3px solid #EB0071;
	border-radius: 50%;
	max-width:200px;
}
	.banner{background-size:cover;}
@media (max-width: 760px){
	.quote-stripe img.mcenter {margin: 0 auto;}
}
@media (max-width: 500px){
	.quote-stripe img.headshot{max-width: 150px;}
	.quote-stripe .col_three_fourth{width:100%!important;}
	.quote-stripe .col_one_fourth{width:100%!important;}
}



/*FOR REMOVAL OF GLOBAL ON HEADER AND PLACEMENT IN FOOTER  /* NOLONGER NECESSARY KEEP TIL 20200801
#footer .phone{font-size:16px !important;font-family:Montserrat;font-weight:700;margin-bottom:0px !important;padding-top:0px !important;}
#footer .phone a{color:#fff;text-decoration:none;}
#footer .globalpresence{margin-bottom:32px;}
#footer .globalpresence .icon{display:inline-block;height:16px;width:16px;margin-right:1px;position:relative;top:3px;}
#footer .globalpresence a{display:block;text-decoration:none;color:#fff;font-size:16px;text-decoration:none;}
#footer .globalpresence a svg{fill:#fff;transition:all .25s ease-in-out;}
#footer .globalpresence a:hover svg{fill:#29abe2;}
#footer .globalpresence a:hover{text-decoration:underline;}
#footer address {margin-bottom: 0px;}
@media (max-width: 360px) { #footer .globalpresence{text-align:center;} #footer .phone{padding-top:8px !important;}}
*/










